X
Tap here to go to the mobile version of the site.

Support Forum

how do i get 360 videos to work?

Posted

does firefox support it?

does firefox support it?

Additional System Details

Installed Plug-ins

  • Adobe PDF Plug-In For Firefox and Netscape 15.16.20039
  • Facebook Video Calling Plugin
  • Version 5.41.3.0
  • Google Update
  • kanevapatch
  • NPWLPG
  • Shockwave Flash 21.0 r0
  • Adobe Shockwave for Director Netscape plug-in, version 12.2.4.194
  • Adobe Shockwave for Director Netscape plug-in, version 12.2.3.183
  • 5.1.41212.0
  • Unity Player 5.2.3f1

Application

  • User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:46.0) Gecko/20100101 Firefox/46.0

More Information

FredMcD
  • Top 10 Contributor
4266 solutions 59822 answers

I've called the big guys to help you. Good luck.------------- Separate Issue; Your System Details shows;

Installed Plug-ins

Adobe Shockwave for Director Netscape plug-in, version 12.2.4.194 Adobe Shockwave for Director Netscape plug-in, version 12.2.3.183
Having more than one version of a program may cause issues. You must remove the older programs. Then get the current full installer.

Shockwave Director: Shockwave Standalone Installer / Uninstaller{web link} Shockwave Director Version Version 12.2.4.194 http://get.adobe.com/shockwave/

I've called the big guys to help you. Good luck.------------- Separate Issue; Your System Details shows; Installed Plug-ins Adobe Shockwave for Director Netscape plug-in, version 12.2.4.194 Adobe Shockwave for Director Netscape plug-in, version 12.2.3.183 <br>Having more than one version of a program may cause issues. You must remove the older programs. Then get the current full installer. Shockwave Director: [https://helpx.adobe.com/shockwave/kb/download-shockwave-stand-alone-installer.html Shockwave Standalone Installer / Uninstaller]{web link} Shockwave Director '''Version Version 12.2.4.194 http://get.adobe.com/shockwave/'''

Question owner

i uninstalled the older version now i have Adobe Shockwave for Director Netscape plug-in, version 12.2.4.194 but it still doesn't work..

i uninstalled the older version now i have Adobe Shockwave for Director Netscape plug-in, version 12.2.4.194 but it still doesn't work..
FredMcD
  • Top 10 Contributor
4266 solutions 59822 answers

Please wait for the big guys to answer.

Please wait for the big guys to answer.